{
  "packageLayout": "Medias_layout.json",
  "items": [
    {
      "key": "REVERSED_PLANNING_RESET_DATABASE-1",
      "itemType": "REVERSED_PLANNING_RESET_DATABASE",
      "jsonUrl": ""
    },
    {
      "key": "CHRONOS_DATA-1",
      "itemType": "CHRONOS_DATA",
      "jsonUrl": ""
    },
    {
      "key": "PROFILES-1",
      "itemType": "PROFILES",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-user-profiles.json"
    },
    {
      "key": "USERS-1",
      "itemType": "USERS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-user-users.json"
    },
    {
      "key": "SHIFT-1",
      "itemType": "SHIFT",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-shifts.json"
    },
    {
      "key": "POST_PROFILE-1",
      "itemType": "PLANNING_POST_PROFILE",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-post-postprofiles.json"
    },
    {
      "key": "POST-1",
      "itemType": "PLANNING_POST",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-post-posts.json"
    },
    {
      "key": "SCHEDULE_DEFINITION_WITH_SHIFT-1",
      "itemType": "SCHEDULE_DEFINITION_WITH_SHIFT",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-schedules.json"
    },
    {
      "key": "REVERSED_ITEMS_GROUP-1",
      "itemType": "REVERSED_ITEMS_GROUP",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-itemsgroups.json"
    },
    {
      "key": "REVERSED_PLANNING_CALENDAR-1",
      "itemType": "REVERSED_PLANNING_CALENDAR",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/calendar/reversedplanning/calendars.json"
    },
    {
      "key": "CUSTOM_FIELDS-1",
      "itemType": "CUSTOM_FIELDS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-resource-custom-fields.json"
    },
    {
      "key": "REVERSED_PLANNING_CATEGORY-1",
      "itemType": "CATEGORY",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-resource-categories.json"
    },
    {
      "key": "CATEGORY_CUSTOM_FIELD_ASSOCIATION-1",
      "itemType": "CATEGORY_CUSTOM_FIELD_ASSOCIATION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-resource-category-custom-field-associations.json"
    },
    {
      "key": "REVERSED_PLANNING_LEAVING_REASONS-1",
      "itemType": "LEAVING_REASONS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/resource/reversedplanning/leaving-reason/leaving-reasons.json"
    },
    {
      "key": "RECORD_SCREENS-1",
      "itemType": "RECORD_SCREENS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-resource-record-screen.json"
    },
    {
      "key": "REVERSED_PLANNING_RESOURCE_CONTRACTS-1",
      "itemType": "RESOURCE_CONTRACTS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-resource-contracts.json"
    },
    {
      "key": "REVERSED_PLANNING_POPULATION-1",
      "itemType": "POPULATIONS",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media_populations.json"
    },
    {
      "key": "REVERSED_PLANNING_ROTATING_SCHEDULE_TEMPLATE-1",
      "itemType": "WEEKLY_SCHEDULE_ROTATION_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-rotating-schedule-templates.json"
    },
    {
      "key": "REVERSED_PLANNING_PARAMETER-1",
      "itemType": "REVERSED_PLANNING_PARAMETER",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/parameter/reversedplanning/parameters.json"
    },
    {
      "key": "REVERSED_PLANNING_WEEKLY_SCHEDULE_ROTATION_ASSIGNMENT-1",
      "itemType": "WEEKLY_SCHEDULE_ROTATION_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-scheduled-rotations.json"
    },
    {
      "key": "POST_ON_SHIFT_ASSIGNMENT-1",
      "itemType": "POST_ON_SHIFT_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-post-on-shift-assignment-bfm-desk.json"
    },
    {
      "key": "POST_ON_SHIFT_ASSIGNMENT-2",
      "itemType": "POST_ON_SHIFT_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-post-on-shift-assignment-bfm-encadrement.json"
    },
    {
      "key": "POST_ON_SHIFT_ASSIGNMENT-3",
      "itemType": "POST_ON_SHIFT_ASSIGNMENT",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-post-on-shift-assignment-rmc.json"
    },
    {
      "key": "REVERSED_PLANNING_ABSENCE_GROUP_DEFINITION-1",
      "itemType": "REVERSED_PLANNING_ABSENCE_GROUP_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/absence/groups.json"
    },
    {
      "key": "REVERSED_PLANNING_ABSENCE_DEFINITION-1",
      "itemType": "REVERSED_PLANNING_ABSENCE_DEFINITION",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/absence/absences.json"
    },
    {
      "key": "REVERSED_PLANNING_ABSENCES_DAY_PERIOD-1",
      "itemType": "REVERSED_PLANNING_ABSENCES_DAY_PERIOD",
      "jsonUrl": "s3://asys-fr-rd-dev/c3/initdata-files/media-day-absence-period.json"
    }
  ]
}